# services/vaultwarden/pvc.yaml
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: vaultwarden-data
  namespace: vaultwarden
spec:
  accessModes: ["ReadWriteOnce"]
  storageClassName: astreae
  resources:
    requests:
      storage: 100Gi
